Package: org.gradle.plugins.javascript.envjs.http

## [Java] Interface HttpFileServer

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `File` | `getContentRoot()`
    `int` | `getPort()`
    `String` | `getResourceUrl(String path)`
    `void` | `stop()`

- - ### Method Detail

    - #### public File getContentRoot()

    - #### public int getPort()

    - #### public String getResourceUrl(String path)

    - #### public void stop()